Bug 58625 - refsect2 not converted to troff correctly
Summary: refsect2 not converted to troff correctly
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xmlto (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Tim Waugh
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-21 19:17 UTC by Tammy Fox
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-21 19:25:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sample file with refsect2 entries (10.45 KB, text/plain)
2002-01-21 19:25 UTC, Tammy Fox
no flags Details

Description Tammy Fox 2002-01-21 19:17:32 UTC
In a RefEntry, the first refsect2 shows up as .Sh "" in the troff. 
In the second refsect2, the second word is not written to the troff file.

I'm using xmlto version 0.0.5-3.

Comment 1 Tammy Fox 2002-01-21 19:25:50 UTC
Created attachment 43035 [details]
sample file with refsect2 entries

Comment 2 Tim Waugh 2002-01-21 22:58:51 UTC
Should be fixed in xmlto-0.0.7-1.


Comment 3 Tammy Fox 2002-01-22 00:03:46 UTC
Great. I just tried it and it works now. Thanks!


Note You need to log in before you can comment on or make changes to this bug.